! Coord. maxima in modul: locul in vector =imax (vmax =v(imax));
integer function imaxv(n, v)
real v(n)

avmax =maxval( abs(v) )
imaxv =0

max_do: do i =1,n

if(abs(v(i)) ==avmax) then
!vmax =v(i)
imaxv =i
exit max_do
endif

enddo max_do

END
